body {
	background-color: #fff;
}

/*************************************************** HEADER ***************************************************/

header {
	background-color: rgba(188,30,45,0.95);
	width: 100%;
	text-align: center;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 120;
}

.nostick {
	height: 200px;
	transition: all 0.5s ease-in-out;
}

.stick {
	height: 80px;
	transition: all 0.5s ease-in-out;
}

header .inh {
	width: 100%;
	max-width: 1400px;
	margin: 0 auto;
	padding: 0 10px;
	position: relative;
}

.topsp {
	width: 100%;
	height: 200px;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

/*************************************************** CONTENT ***************************************************/

content {
	width: 100%;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

content .ins {
	width: 100%;
	max-width: 1400px;
	padding: 20px;
	margin: 0 auto;
}

/***************************************************************** FOOTER *****************************************************************/

footer {
	width: 100%;
	height: 40px;
	background-color: rgba(188,30,45,0.95);
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

footer ul {
	width: 100%;
	height: 40px;
	padding: 0 10px;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-content: center;
	align-items: center;
}

footer ul li {
	font-size: 0.8em;
	order: 0;
	flex: 0 1 33%;
	align-self: auto;
}

footer ul li.mdl {
	text-align: center;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

footer ul li:last-child {text-align: right;}

footer ul li a {
	display: inline-block;
	color: #fff;
	font-size: 0.8em;
	vertical-align: middle;
}

/*************************************************** TOPMENU ***************************************************/

#barz {display: none;}

nav {
}

nav ul {
	text-align: center;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-around;
	align-content: center;
	align-items: center;
}

.nostick nav ul {
	height: 200px;
	transition: all 0.5s ease-in-out;
}

.stick nav ul {
	height: 80px;
	transition: all 0.5s ease-in-out;
}

nav ul li {
	/* padding: 0 20px; */
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

nav ul li a {
	display: inline-block;
	vertical-align: bottom;
	/* font-weight: 800; */
	text-transform: uppercase;
	color: #f6d6ba;
	transition: all 0.75s ease-in-out;
}

nav ul li a:hover, nav ul li.on a {
	color: #fff;
	transform: scale(1.25);
	padding-bottom: .125em;
	text-shadow: 0 0 7px #424145, 0 0 10px #424145, 0 0 21px #424145, 0 0 42px #424145, 0 0 82px #424145, 0 0 92px #424145, 0 0 102px #424145, 0 0 151px #424145;
	transition: all 0.75s ease-in-out;
}

nav ul li.logo a:hover {
	transform: scale(1);
	padding-bottom: 0;
}

nav ul li.logo a img {
	height: auto;
}

.nostick nav ul li.logo a img {
	height: 200px;
	width: 200px;
	transition: all 0.5s ease-in-out;
}

.stick nav ul li.logo a img {
	height: 80px;
	width: 80px;
	transition: all 0.5s ease-in-out;
}

/************************************************** FORPAGES **************************************************/

#vegasSliderInner {
	text-align: center;
	margin: 0 auto;
	font-size: 2em;
	font-weight: 900;
	padding: 0 10px;
	width: 100%;
	max-width: 1400px;
	line-height: 1.5em;
	color: #fff;
	text-shadow: 4px 4px 4px #000;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-content: center;
	align-items: center;
}

#vegasSliderInner span {
	display: block;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

/***************************************************************** FLEXIT *****************************************************************/

.flexit {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-content: center;
	align-items: center;
}

.flexit .flx {
	width: 49%;
	padding: 10px;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

.flexit .flx img {
	max-width: 100%;
	filter: grayscale(100%);
	transition: all 0.5s ease-in-out;
}

.flexit .flx img:hover {
	filter: grayscale(0%);
	transition: all 0.5s ease-in-out;
}

/************************************************** MISC **************************************************/

#vz {
	display: none;
	visibility: hidden;
}

.mbsho {display: none !important;}
.dssho {display: block!important;}

